## gst-plugins-base1.0 1.6.0

=== debian/changelog ===
gst-plugins-base1.0 (1.6.0-1ubuntu1) wily; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    + 0001-riff-Add-input-buffer-size-to-GstCaps.patch: Take patch from
      Alfonso Sanchez-Beato on upstream bug #737599 to add a field in the
      GstCaps containing the suggested buffer size for this stream.
    + Update Vcs-* for Ubuntu

 -- Iain Lane <iain.lane@canonical.com>  Tue, 06 Oct 2015 12:36:33 +0100

gst-plugins-base1.0 (1.6.0-1) unstable; urgency=medium

  * debian/control.in:
    + Remove Recommends on gstreamer-codec-install | gnome-codec-install.
  * New upstream stable release.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 18 Sep 2015 20:54:02 +0200

gst-plugins-base1.0 (1.5.91-1ubuntu1) wily; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    + 0001-riff-Add-input-buffer-size-to-GstCaps.patch: Take patch from
      Alfonso Sanchez-Beato on upstream bug #737599 to add a field in the
      GstCaps containing the suggested buffer size for this stream.
    + Update Vcs-* for Ubuntu

 -- Iain Lane <iain.lane@canonical.com>  Thu, 24 Sep 2015 13:13:18 +0100

gst-plugins-base1.0 (1.5.91-1) experimental; urgency=medium

  * New upstream release candidate.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 18 Sep 2015 19:20:16 +0200

gst-plugins-base1.0 (1.5.90-1ubuntu1) wily; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    + 0001-riff-Add-input-buffer-size-to-GstCaps.patch: Take patch from
      Alfonso Sanchez-Beato on upstream bug #737599 to add a field in the
      GstCaps containing the suggested buffer size for this stream.
    + Update Vcs-* for Ubuntu

 -- Iain Lane <iain.lane@canonical.com>  Fri, 04 Sep 2015 13:22:59 +0100

gst-plugins-base1.0 (1.5.90-1) experimental; urgency=medium

  [ Iain Lane ]
  * debian/watch: Update for current upstream URL scheme

  [ Sebastian Dröge ]
  * New upstream release candidate.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 19 Aug 2015 13:05:44 +0300

gst-plugins-base1.0 (1.5.2-1ubuntu1) wily; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    + 0001-riff-Add-input-buffer-size-to-GstCaps.patch: Take patch from
      Alfonso Sanchez-Beato on upstream bug #737599 to add a field in the
      GstCaps containing the suggested buffer size for this stream.
    + Update Vcs-* for Ubuntu
  * debian/watch: Update for current upstream URL scheme

 -- Iain Lane <iain.lane@canonical.com>  Thu, 25 Jun 2015 12:49:30 +0100

gst-plugins-base1.0 (1.5.2-1) experimental; urgency=medium

  * New unstable upstream release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 24 Jun 2015 22:53:04 +0200

gst-plugins-base1.0 (1.5.1-1ubuntu1) wily; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    + 0001-riff-Add-input-buffer-size-to-GstCaps.patch: Take patch from
      Alfonso Sanchez-Beato on upstream bug #737599 to add a field in the
      GstCaps containing the suggested buffer size for this stream.
  * Update Vcs-* for Ubuntu

 -- Iain Lane <iain.lane@canonical.com>  Fri, 12 Jun 2015 14:59:27 +0100

gst-plugins-base1.0 (1.5.1-1) experimental; urgency=medium

  * New unstable upstream release.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 07 Jun 2015 10:20:35 +0200

gst-plugins-base1.0 (1.5.0.1+git20150513-1) experimental; urgency=medium

  * New upstream GIT snapshot.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 13 May 2015 13:22:51 +0300

gst-plugins-base1.0 (1.5.0.1+git20150316-1) experimental; urgency=medium

  * New upstream GIT snapshot.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 16 Mar 2015 19:33:40 +0100
