## gst-plugins-base1.0 1.6.3

=== debian/changelog ===
gst-plugins-base1.0 (1.6.3-1ubuntu1) wily; urgency=medium

  * Merge from Debian unstable for wily SRU (LP: #1538524, #1529445).
    Remaining changes:
    + 0001-riff-Add-input-buffer-size-to-GstCaps.patch: Take patch from
      Alfonso Sanchez-Beato on upstream bug #737599 to add a field in the
      GstCaps containing the suggested buffer size for this stream.
    + Update Vcs-* for Ubuntu

 -- Iain Lane <iain.lane@canonical.com>  Wed, 27 Jan 2016 12:48:06 +0000

gst-plugins-base1.0 (1.6.3-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 20 Jan 2016 14:36:57 +0200

gst-plugins-base1.0 (1.6.2-1ubuntu1) xenial; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    + 0001-riff-Add-input-buffer-size-to-GstCaps.patch: Take patch from
      Alfonso Sanchez-Beato on upstream bug #737599 to add a field in the
      GstCaps containing the suggested buffer size for this stream.
    + Update Vcs-* for Ubuntu

 -- Iain Lane <iain.lane@canonical.com>  Tue, 15 Dec 2015 12:19:03 +0000

gst-plugins-base1.0 (1.6.2-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 14 Dec 2015 19:24:29 +0100

gst-plugins-base1.0 (1.6.1-1ubuntu1) xenial; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    + 0001-riff-Add-input-buffer-size-to-GstCaps.patch: Take patch from
      Alfonso Sanchez-Beato on upstream bug #737599 to add a field in the
      GstCaps containing the suggested buffer size for this stream.
    + Update Vcs-* for Ubuntu

 -- Iain Lane <iain.lane@canonical.com>  Thu, 05 Nov 2015 17:29:34 +0000

gst-plugins-base1.0 (1.6.1-1) unstable; urgency=medium

  * debian/control.in:
    + Remove Recommends on alsa-base, it's a useless dummy package
      and not needed anyway (Closes: #785268).
  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 03 Oct 2015 19:03:14 +0100
