## gst-plugins-base1.0 1.8.0

=== debian/changelog ===
gst-plugins-base1.0 (1.8.0-1ubuntu1) xenial; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    + 0001-riff-Add-input-buffer-size-to-GstCaps.patch: Take patch from
      Alfonso Sanchez-Beato on upstream bug #737599 to add a field in the
      GstCaps containing the suggested buffer size for this stream.
    + Update Vcs-* for Ubuntu

 -- Iain Lane <iain.lane@canonical.com>  Fri, 25 Mar 2016 12:28:57 +0000

gst-plugins-base1.0 (1.8.0-1) unstable; urgency=medium

  * New upstream stable release:
    + debian/build-deps.in,
      debian/rules:
      - Build-depend on GStreamer >= 1.8.0.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 24 Mar 2016 12:16:44 +0200

gst-plugins-base1.0 (1.7.91-1ubuntu1) xenial; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    + 0001-riff-Add-input-buffer-size-to-GstCaps.patch: Take patch from
      Alfonso Sanchez-Beato on upstream bug #737599 to add a field in the
      GstCaps containing the suggested buffer size for this stream.
    + Update Vcs-* for Ubuntu

 -- Iain Lane <iain.lane@canonical.com>  Thu, 17 Mar 2016 16:24:07 +0000

gst-plugins-base1.0 (1.7.91-1) experimental; urgency=medium

  * New upstream release candidate:
    + debian/build-deps.in,
      debian/rules:
      - Build-depend on GStreamer >= 1.7.91.
    + debian/libgstreamer-plugins-base.symbols:
      - Update new symbols.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 15 Mar 2016 12:00:12 +0200

gst-plugins-base1.0 (1.7.90-1ubuntu1) xenial; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    + 0001-riff-Add-input-buffer-size-to-GstCaps.patch: Take patch from
      Alfonso Sanchez-Beato on upstream bug #737599 to add a field in the
      GstCaps containing the suggested buffer size for this stream.
    + Update Vcs-* for Ubuntu

 -- Iain Lane <iain.lane@canonical.com>  Thu, 03 Mar 2016 17:54:54 +0000

gst-plugins-base1.0 (1.7.90-1) experimental; urgency=medium

  * New upstream release candidate:
    + debian/build-deps.in,
      debian/rules:
      - Build-depend on GStreamer >= 1.7.90.
    + debian/build-deps.in,
      debian/control.in,
      debian/gstreamer-plugins-base.install:
      - Add Opus plugin and add Breaks/Replaces for gst-plugins-bad.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 01 Mar 2016 17:03:06 +0200

gst-plugins-base1.0 (1.7.2-1ubuntu1) xenial; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    + 0001-riff-Add-input-buffer-size-to-GstCaps.patch: Take patch from
      Alfonso Sanchez-Beato on upstream bug #737599 to add a field in the
      GstCaps containing the suggested buffer size for this stream.
    + Update Vcs-* for Ubuntu

 -- Iain Lane <iain.lane@canonical.com>  Mon, 22 Feb 2016 12:31:37 +0000

gst-plugins-base1.0 (1.7.2-1) experimental; urgency=medium

  * New upstream unstable release:
    + debian/build-deps.in,
      debian/rules:
      - Build-depend on GStreamer >= 1.7.2.
    + debian/libgstreamer-plugins-base.symbols:
      - Update for new symbols.
    + debian/control.in:
      - Add Breaks for gstreamer1.0-plugins-bad << 1.7.1 because
        of GstAudioVisualizer moved from a plugin to a library here.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 19 Feb 2016 11:07:18 +0200

gst-plugins-base1.0 (1.7.1-1ubuntu1) xenial; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    + 0001-riff-Add-input-buffer-size-to-GstCaps.patch: Take patch from
      Alfonso Sanchez-Beato on upstream bug #737599 to add a field in the
      GstCaps containing the suggested buffer size for this stream.
    + Update Vcs-* for Ubuntu
  * debian/patches/0001-playbin-Use-the-caps-query-instead-of-accept-caps-to.patch:
    Cherry-pick patch from upstream to fix totem.

 -- Iain Lane <iain.lane@canonical.com>  Mon, 11 Jan 2016 11:00:18 +0000

gst-plugins-base1.0 (1.7.1-1) experimental; urgency=medium

  * New upstream unstable release:
    + debian/build-deps.in,
      debian/rules:
      - Build-depend on GLib >= 2.40 and GStreamer >= 1.7.1.
    + debian/libgstreamer-plugins-base.symbols:
      - Update for new symbols.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 24 Dec 2015 13:52:30 +0100
