## gst-plugins-base1.0 1.8.3

=== debian/changelog ===
gst-plugins-base1.0 (1.8.3-1ubuntu0.3) xenial-security; urgency=medium

  * SECURITY UPDATE: heap overflow in RTSP parser
    - debian/patches/CVE-2019-9928.patch: limit length in
      gst-libs/gst/rtsp/gstrtspconnection.c.
    - CVE-2019-9928

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 26 Apr 2019 09:43:17 -0400

gst-plugins-base1.0 (1.8.3-1ubuntu0.2) xenial-security; urgency=medium

  * SECURITY UPDATE: DoS in windows_icon_typefind
    - debian/patches/CVE-2016-9811.patch: add bounds check in
      gst/typefind/gsttypefindfunctions.c.
    - CVE-2016-9811
  * SECURITY UPDATE: DoS in gst_riff_create_audio_caps
    - debian/patches/CVE-2017-5837.patch: check for valid channels/rate in
      gst-libs/gst/riff/riff-media.c.
    - CVE-2017-5837
  * SECURITY UPDATE: DoS in gst_riff_create_audio_caps
    - debian/patches/CVE-2017-5839.patch: fix infinite recursion in
      gst-libs/gst/riff/riff-media.c.
    - CVE-2017-5839
  * SECURITY UPDATE: DoS in html_context_handle_element
    - debian/patches/CVE-2017-5842.patch: check for non-zero length in
      gst/subparse/samiparse.c.
    - CVE-2017-5842
  * SECURITY UPDATE: DoS in gst_riff_create_audio_caps
    - debian/patches/CVE-2017-5844.patch: fix divide by zero in
      gst-libs/gst/riff/riff-media.c.
    - CVE-2017-5844

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 23 Mar 2017 13:03:22 -0400

gst-plugins-base1.0 (1.8.3-1ubuntu0.1) xenial; urgency=medium

  * No-change backport from yakkety to 16.04 (LP: #1619600)

 -- Iain Lane <iain.lane@canonical.com>  Fri, 02 Sep 2016 13:09:13 +0100

gst-plugins-base1.0 (1.8.3-1ubuntu1) yakkety; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    + 0001-riff-Add-input-buffer-size-to-GstCaps.patch: Take patch from
      Alfonso Sanchez-Beato on upstream bug #737599 to add a field in the
      GstCaps containing the suggested buffer size for this stream.
    + Update Vcs-* for Ubuntu

 -- Iain Lane <iain.lane@canonical.com>  Thu, 01 Sep 2016 12:23:29 +0100

gst-plugins-base1.0 (1.8.3-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 19 Aug 2016 12:17:44 +0300

gst-plugins-base1.0 (1.8.2-1ubuntu0.1) xenial; urgency=medium

  * No-change backport to 16.04

 -- Iain Lane <iain.lane@canonical.com>  Mon, 20 Jun 2016 17:50:06 +0100

gst-plugins-base1.0 (1.8.2-1ubuntu1) yakkety; urgency=medium

  * Merge from Debian unstable (LP: #1594407). Remaining changes:
    + 0001-riff-Add-input-buffer-size-to-GstCaps.patch: Take patch from
      Alfonso Sanchez-Beato on upstream bug #737599 to add a field in the
      GstCaps containing the suggested buffer size for this stream.
    + Update Vcs-* for Ubuntu

 -- Iain Lane <iain.lane@canonical.com>  Mon, 20 Jun 2016 15:24:43 +0100

gst-plugins-base1.0 (1.8.2-1) unstable; urgency=medium

  * debian/control.in:
    + Remove duplicated field name.
  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 13 May 2016 14:37:29 +0300

gst-plugins-base1.0 (1.8.1-1ubuntu0.1) xenial; urgency=medium

  * No-change backport from Yakkety to 16.04.

 -- Iain Lane <iain.lane@canonical.com>  Wed, 27 Apr 2016 15:39:44 +0100

gst-plugins-base1.0 (1.8.1-1ubuntu1) yakkety; urgency=medium

  * Merge from Debian unstable (LP: #1575152). Remaining changes:
    + 0001-riff-Add-input-buffer-size-to-GstCaps.patch: Take patch from
      Alfonso Sanchez-Beato on upstream bug #737599 to add a field in the
      GstCaps containing the suggested buffer size for this stream.
    + Update Vcs-* for Ubuntu

 -- Iain Lane <iain.lane@canonical.com>  Tue, 26 Apr 2016 14:05:54 +0100

gst-plugins-base1.0 (1.8.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 20 Apr 2016 18:05:56 +0300
