=== debian/control ===
--- 
+++ 
@@ -100,7 +100,7 @@
 Section: libs
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         libgstreamer-plugins-base1.0-0 (>= 1.8.0)
+         libgstreamer-plugins-base1.0-0 (>= 1.8.3)
 Suggests: alsa-utils (>= 0.9.0)
 XB-GStreamer-Version: ${gstreamer:Version}
 XB-GStreamer-Elements: ${gstreamer:Elements}
@@ -126,7 +126,7 @@
 Section: libs
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         libgstreamer-plugins-base1.0-0 (>= 1.8.0)
+         libgstreamer-plugins-base1.0-0 (>= 1.8.3)
 Breaks: gstreamer1.0-plugins-bad (<< 1.7.90)
 Replaces: gstreamer1.0-plugins-bad (<< 1.7.90)
 Suggests: gvfs
@@ -179,7 +179,7 @@
 Section: libs
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         libgstreamer-plugins-base1.0-0 (>= 1.8.0)
+         libgstreamer-plugins-base1.0-0 (>= 1.8.3)
 XB-GStreamer-Version: ${gstreamer:Version}
 XB-GStreamer-Elements: ${gstreamer:Elements}
 XB-GStreamer-URI-Sources: ${gstreamer:URISources}
@@ -205,7 +205,7 @@
 Depends: ${gir:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
-Description: Description: GObject introspection data for the GStreamer Plugins Base library
+Description: GObject introspection data for the GStreamer Plugins Base library
  This package contains introspection data for the GStreamer Plugins Base library.
  .
  GStreamer is a streaming media framework, based on graphs of filters
