## gst-plugins-base1.0 1.10.4

=== debian/changelog ===
gst-plugins-base1.0 (1.10.4-1+deb9u2) stretch-security; urgency=medium

  * d/p/0001-tag-id3v2-fix-frame-size-check-and-potential-invalid-reads.patch:
    + Add upstream patch for fixing invalid reads during ID3v2 tag parsing
      that can lead to application crashes.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 26 Apr 2021 12:23:17 +0200

gst-plugins-base1.0 (1.10.4-1+deb9u1) stretch-security; urgency=medium

  * CVE-2019-9928 (Closes: #927978)

 -- Moritz Mühlenhoff <jmm@debian.org>  Mon, 29 Apr 2019 00:17:39 +0200

gst-plugins-base1.0 (1.10.4-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Thu, 23 Feb 2017 15:35:02 +0200

gst-plugins-base1.0 (1.10.3-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Mon, 30 Jan 2017 15:32:35 +0200

gst-plugins-base1.0 (1.10.2-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Tue, 29 Nov 2016 15:38:35 +0200

gst-plugins-base1.0 (1.10.1-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Thu, 17 Nov 2016 14:56:14 +0200

gst-plugins-base1.0 (1.10.0-1) unstable; urgency=medium

  [ Helmut Grohne ]
  * Mark gstreamer1.0-doc Multi-Arch: foreign (Closes: #842526).

  [ Sebastian Dröge ]
  * New upstream stable release.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 01 Nov 2016 17:45:24 +0200

gst-plugins-base1.0 (1.9.90-1) experimental; urgency=medium

  * New upstream unstable release:
    + debian/build-deps.in,
      debian/rules:
      - Build-depend on GStreamer >= 1.9.90.
    + debian/libgstreamer-plugins-base.symbols:
      - Update new symbols.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 30 Sep 2016 12:16:56 +0300

gst-plugins-base1.0 (1.9.2-1) experimental; urgency=medium

  * New upstream unstable release:
    + debian/build-deps.in,
      debian/rules:
      - Build-depend on GStreamer >= 1.9.2.
    + debian/libgstreamer-plugins-base.symbols:
      - Update new symbols.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 01 Sep 2016 11:53:46 +0300

gst-plugins-base1.0 (1.9.1-1) experimental; urgency=medium

  * New upstream unstable release:
    + debian/build-deps.in,
      debian/rules:
      - Build-depend on GStreamer >= 1.9.1.
    + debian/libgstreamer-plugins-base.symbols:
      - Update new symbols.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 06 Jul 2016 12:22:14 +0300
