=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,7 @@
 gst_lib := libgstreamer$(gst_abi)-0
 gst_lib_dev := libgstreamer$(gst_abi)-dev
 # what gstreamer version is needed
-gst_lib_dev_dep := $(gst_lib_dev) (>= 1.8.0)
+gst_lib_dev_dep := $(gst_lib_dev) (>= 1.10.0)
 
 gst_pkgname := gstreamer$(gst_abi)
 gst_deb_abi := $(gst_abi)-0
